/* Fundamentals */

body {
	background-color: #F0F0F0;
	background-image: none;
	background-position: 0 0;
	}


a {
	color: #003366;
	text-decoration: underline;
	}

a:hover,
article .entry-title a:hover,
.widget ul li a:hover,
#breadcrumbs a:hover,
.tags a:hover,
.entry-meta a:hover {
	color: #003366;
	text-decoration: none;
	}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	font-family: Droid Sans, lucida grande, lucida sans unicode, sans-serif;
	letter-spacing: -0.05em;
	}



body p, input, textarea {
	--x-height-multiplier: 0.35;
    --baseline-multiplier: 0.179;
    font-family: Georgia,Cambria,"Times New Roman",Times,serif;
    letter-spacing: .01rem;
    font-weight: 400;
    font-style: normal;
    font-size: 19px;
    line-height: 1.58;
    letter-spacing: -.003em;
}

h1 {
	font-size: 30px;
	line-height: 30px;
	font-weight:normal;
}

#content ol li,
#content ul li {
	--x-height-multiplier: 0.35;
    --baseline-multiplier: 0.179;
    font-family: Georgia,Cambria,"Times New Roman",Times,serif;
    letter-spacing: .01rem;
    font-weight: 400;
    font-style: normal;
    font-size: 19px;
    line-height: 1.58;
    letter-spacing: -.003em;
}



/* Home page  */

.post_list .entry-title {
    background: none;
    font-size: 25px;
    padding: 0.5em 0;
}
.post_list .entry-meta {
    padding: 10px 10px 15px 0px;
}
.post_list article {
    border: none;
    }
.post_list .entry-content{
	padding: 0px 15px 0px 15px;
}
.post_list .meta-wrapper {
    background: none;
    font-size: 14px;
}

.post_list .entry-footer .comments-link a, 
.post_list .entry-footer .read-more-link a {
    background: none;
}

#content span.read-more-link {
	display:none;
}



.themeblvd-contact-bar li a { 						
	background-image:url(https://uxmastery.com/wp-content/themes/akita/assets/images/style/override/social-media-light.png);
	}


#featured a {
	color: #003366;
	}
#featured a:hover,
#featured article .entry-title a:hover,
#featured .widget ul li a:hover,
#featured .widget ul li a:hover,
#featured .tags a:hover,
#featured .entry-meta a:hover {
	color: #b2770f;
	}
#bottom a {
	color: #003366;
	}
#bottom a:hover,
#bottom .widget ul li a:hover,
#branding .header_logo .tb-text-logo:hover {
	color: #b2770f;
	}
 
.slide-title {
	font-family: Droid Sans, Arial, sans-serif;
	}
#branding .header_logo .tb-text-logo,
#content .media-full .slide-title,
#featured_below .media-full .slide-title,
.element-slogan .slogan .slogan-text,
.element-tweet {
	font-family: Amethysta, Arial, sans-serif;
	}
#branding .header-text {
  font-size: 16px !important;
  line-height: 24px !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-weight: 300;
}

#tb-slider-ux-video .content-inner {
  height: 80px;
	}

#access,
.style_red #access{
	background: url(//uxmastery.com/wp-content/themes/akita/assets/images/style/override/menu-bg.png) repeat-x  !important;
	background-color:#ffcb08;
	border-top: 0px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	}
nav#access div div ul#primary-menu li {
	text-shadow: 0px;
}
#access li a:hover,
.style_red #access li a:hover{
	background: url(//uxmastery.com/wp-content/themes/akita/assets/images/style/override/menu-bg.png) 0 -54px repeat-x;
}
.style_red #internal_wrapper .internal_wrapper-inner {
	background-image: url(//uxmastery.com/wp-content/themes/akita/assets/images/style/override/main-bottom-bg.png);
}




html > body.page.page-id-25.page-template-default.logged-in.admin-bar.hide-featured-area.hide-featured-area-above.sidebar-layout-sidebar_right.style_red.layout_boxed.body_text_dark.mobile_nav_graphic.customize-support > div#wrapper > div#container > div#top > header#branding > div.content > div.menu_style_block > nav#access > div.container > div.content > ul#primary-menu.sf-menu.sf-js-enabled.sf-shadow > li#menu-item-2100.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.page-item-25.current_page_item.sfHover > a {
	background: url(//uxmastery.com/wp-content/themes/akita/assets/images/style/override/menu-bg.png) repeat-x;
	}



html > body.page.page-id-25.page-template-default.logged-in.admin-bar.hide-featured-area.hide-featured-area-above.sidebar-layout-sidebar_right.style_red.layout_boxed.body_text_dark.mobile_nav_graphic.customize-support > div#wrapper{
	background-image: none;background-color:#F9F9F9;
	}


html > body.page.page-id-25.page-template-default.logged-in.admin-bar.hide-featured-area.hide-featured-area-above.sidebar-layout-sidebar_right.style_red.layout_boxed.body_text_dark.mobile_nav_graphic.customize-support > div#wrapper > div#container > div#internal_wrapper > div.internal_wrapper-inner > div#main.sidebar_right > div.main-inner > div.main-content > div.grid-protection > div#sidebar_layout > div.sidebar_layout-inner > div.grid-protection > div#content > div.inner > div.article-wrap > article#post-25.post-25.page.type-page.status-publish.hentry > div.entry-content > form#cntctfrm_contact_form > div > label{
}

/* Contact form */

#cntctfrm_contact_form div
{
    margin-bottom:10px;
}
#cntctfrm_contact_form div label
{
    position:relative;
    top:8px;
}



/* html > body.page.page-id-25.page-template-default.logged-in.admin-bar.hide-featured-area.hide-featured-area-above.sidebar-layout-sidebar_right.style_red.layout_boxed.body_text_dark.mobile_nav_graphic.customize-support > div#wrapper > div#container > div#internal_wrapper > div.internal_wrapper-inner > div#main.sidebar_right > div.main-inner > div.main-content > div.grid-protection > div#sidebar_layout > div.sidebar_layout-inner > div.grid-protection > div.fixed-sidebar.right-sidebar > div.fixed-sidebar-inner > div.widget-area.widget-area-fixed > aside#text-11.widget.widget_text > div.widget-inner{
	color:#fff;
	background-color:#999;
	}
*/

html > body.single.single-post.postid-2550.single-format-standard.logged-in.admin-bar.hide-featured-area.hide-featured-area-above.sidebar-layout-sidebar_right.style_red.layout_boxed.body_text_dark.mobile_nav_graphic.customize-support > div#wrapper > div#container > div#internal_wrapper > div.internal_wrapper-inner > div#main.sidebar_right > div.main-inner > div.main-content > div.grid-protection > div#sidebar_layout > div.sidebar_layout-inner > div.grid-protection > div#content > div.inner > div.article-wrap.single-post > article > div.entry-content > ol > li > span {
	font-size: 12px;
	color:#888;
}
div.email-style {
	border: 1px solid #999;
	padding: 15px;
	background-color: whiteSmoke;
	margin-bottom: 15px;
}
.llmessage{
	border-color:#008000;
	background-color:#DFFFDF;
	padding:20px;
	color:#008000;
	}
	
#content .entry-content p span.llmessage{
	border:1px solid #008000;
	background-color:#DFFFDF;
	padding:20px;
	margin:20px 0;
	color:#008000;
	}
#main .entry-content th {
	font-size: 13px !important;
}

/*Front page banner text colour on mobile */
div#featured div div div div div div div div ul li div h2{
	color:#000;
}

div#wrapper > div#container > div#internal_wrapper > div.internal_wrapper-inner > div#main.sidebar_right > div.main-inner > div.main-content > div.grid-protection > div#sidebar_layout > div.sidebar_layout-inner > div.grid-protection > div.fixed-sidebar.right-sidebar > div.fixed-sidebar-inner > div.widget-area.widget-area-fixed > aside#text-15.widget.widget_text > div.widget-inner > div.textwidget > p > a.rssfeedtext {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	padding:5px 0 0 5px;
}

form #edd_purchase_form p.edd-cancel {
	padding: 20px 0 0 0 !important;
}
input#eddcp_campaign_monitor_signup,#edd_purchase_submit label {
display: none;
position: relative;
left: -9999px;
}
.uxm-product.product {
	border:1px solid #fff;
	width:276px;
	float:left;
	clear:none;
	}
	
.uxm-store  {
	padding:0 20px 0 20px;
	}



/* Footer social links */

ul.simple-contact li {
	margin: -2px 30px 0 0 !important;
	float: left;
}

.tb-contact_widget ul.simple-contact li.link {
	background: none;
	padding: 0 0 0 50px !important;
	}
.tb-contact_widget ul.simple-contact ul.icons {
	
	}
.tb-contact_widget ul.simple-contact li.link ul li{
	margin:-2px 5px 0 0 !important;
	}
.tb-contact_widget ul.simple-contact ul.icons li a {
	background: url(../images/social-media-grey.png) 0 0 no-repeat;
	width: 24px;
	height: 24px;
	}
.tb-contact_widget ul.simple-contact ul.icons li.twitter a {
	background-position: 0 -624px;
	}
.tb-contact_widget ul.simple-contact ul.icons li.youtube a {
	background-position: 0 -720px;
	}
.tb-contact_widget ul.simple-contact ul.icons li.flickr a {
	background-position: 0 -216px;
	}
.tb-contact_widget ul.simple-contact ul.icons li.facebook a {
	background-position: 0 -168px;
	}
.tb-contact_widget ul.simple-contact ul.icons li.rss a {
	background-position: 0 -504px;
	}
.tb-contact_widget ul.simple-contact ul.icons li.google a {
	background-position: 0 -312px;
	}
.widget a.rss-feed-text{
		font-family: sans-serif !important;
		font-style: normal;
		font-weight: bold;
		text-decoration: none;
		vertical-align:middle;
		margin:-15px 0 0 10px !important;
		padding-left:10px !important;
	}
.widget a img.rss-feed-icon{
	position:relative;
	top: 10px;
	left:10px;
}



/* =Yellow Override Red
----------------------------------------------- */

.style_red #featured,
.style_red #internal_wrapper,
.style_red #featured .slider-fallback li.slider-fallback-slide,
.style_red #featured .element,
.style_red #featured .standard-slider .slide .media-inner,
.style_red #featured .standard-slider .tb-loader,
.style_red #featured .tb-tabs-open .tab-content,
.style_red #featured .post_list article,
.style_red #featured img.pretty,
.style_red #wrapper #featured .gallery a img,
.style_red #featured .featured-image,
.style_red #featured .pagination a, 
.style_red #featured .pagination .current {
	/* Border Color */
	border-color: #444;
}
.style_red .default,
.style_red #access,
.style_red #access ul ul,
.style_red #access li li a:hover
	/* Border Color */
	border-color: #ffcb08;
}
.style_red .default,
.style_red #access ul ul,
.style_red #access li li a:hover,
.style_red #featured .standard-slider .slide .media-inner,
.style_red #featured img.pretty,
.style_red #wrapper #featured .gallery a img,
.style_red #featured .featured-image,
.style_red #featured .pagination .current {
	/* Background Color */
	background-color: #ffcb08;
}
.style_red #featured,
.style_red #featured .tb-button, 
.style_red #featured input[type="submit"],
.style_red #featured .entry-title a,
.style_red #featured .pagination a, 
.style_red #featured .pagination .current,
.style_red #featured .element-tweet a,
.style_red #featured .tb-tabs-open .tab-nav ul li.active a,
.style_red #featured .tb-tabs-open .tab-nav ul li a:hover {
	/* Text Color */
	color: #000000;
}
.style_red #featured .tb-button.lower-priority {
	/* Text Color */
	color: #fff;
}
.style_red #featured .tb-tabs-open .tab-nav ul li a {
	/* Faint Text Color */
	color: #cccccc;
}
.style_red #access {
	background-image: url(../images/style/yellow/menu-bg.png);
}
.style_red .menu_style_classic #access {
	background-image: url(../images/style/yellow/menu-bg-classic.png);
}
.style_red #access li,
.style_red #access .container {
	background-image: url(../images/style/yellow/menu-divider.png);
}
.style_red #access li li {
	background-image: none;
}
.style_red #access li a,
.style_red .menu_style_classic #access li a {
	color: #000;
	text-shadow: 0;
}
.style_red #access li a:hover {
	background-image: url(../images/style/yellow/menu-bg.png);
}
.style_red .menu_style_classic #access li a:hover {
	background-image: url(../images/style/yellow/menu-bg-classic.png);
}
.style_red #access li a > .sf-sub-indicator {
	background-image:url(../images/style/yellow/sf-arrows.png);
}
.style_red #featured {
	background: #ffcb08 url(../images/style/yellow/featured-bg.png);
}
.style_red #featured .standard-slider-wrapper .slides-wrapper {
	background-image: url(../images/style/yellow/slider-nav-bg.png);
}
.style_red #featured .standard-slider-wrapper .flex-control-nav li a {
	background-image: url(../images/style/yellow/slider-nav.png);
}
.style_red #featured .standard-slider .tb-loader {
	-webkit-box-shadow: 0 1px 2px #000;
	-moz-box-shadow: 0 1px 2px #000;
	box-shadow: 0 1px 2px #000;
}
.style_red #featured .standard-slider-wrapper .prev, 
.style_red #featured .standard-slider-wrapper .next, 
.style_red #featured .standard-slider-wrapper .pause, 
.style_red #featured .standard-slider-wrapper .play { 
	background-image: url(../images/style/yellow/slider-arrows.png);
}
.style_red #featured .element-tweet .tweet-icon {
	background-image: url(../../framework/frontend/assets/images/elements/tweet-light.png);
}
.style_red #internal_wrapper .internal_wrapper-inner {
	background-image: url(../images/style/yellow/main-bottom-bg.png);
}

.style_red .default, 
.style_red #access ul ul, 
.style_red #access li li a:hover, 
.style_red #featured .standard-slider .slide .media-inner, 
.style_red #featured img.pretty, 
.style_red #wrapper #featured .gallery a img, 
.style_red #featured .featured-image, 
.style_red #featured .pagination .current {
  background-color: #ffcb08;
  border-color: #ffcb08 !important;
}
#internal_wrapper {
  border-bottom: 0px;
  }
  
.style_red .default {
	background-color: #ffcb08 !important;
  	border-color: #555 !important;
}
.style_red .default.lower-priority {
	background-color: #3A362B !important;
  	border-color: #555 !important;
}






/* ATU transcripts */
.messages {
    width:100%;
    max-width:700px;
    text-align:left;
    display:inline-block;
}
.messages img {
    background-color:rgb(248,244,240);
    width:36px;
    height:36px;
    border-radius:0.2em;
    display:inline-block;
    vertical-align:top;
    margin-right:0.65em;
}
.messages img.aligncenter{
    background-color:none;
    width:auto;
    height:auto;
    border-radius:0em;
    display:inline-block;
    vertical-align:top;
    margin-right:0.65em;
}
.messages .time {
    display:inline-block;
    color:rgb(200,200,200);
    margin-left:0.5em;
}
.messages .username {
    display:inline-block;
    font-weight:600;
    line-height:1;
}
.messages .message {
    display:inline-block;
    vertical-align:top;
    line-height:1;
    width:calc(100% - 4em);
}
.messages .message .msg {
    line-height:1.5;
}
div.entry-content > div.messages > div > p {display:none;}

div.entry-content > div.messages > div > div > div.msg > p {
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif !important;
    font-size: 15px !important;
    line-height: 1.625 !important;
	}


/* EDD checkout simplifications */

#edd_secure_site_wrapper span.padlock:before {
    display: none !important;
}

#edd_checkout_form_wrap span.edd-description {
	display:none !important;
}

#edd_checkout_cart > tfoot > tr.edd_cart_footer_row.edd_cart_subtotal_row > th {
border: 0px;
border-top: 1px solid #eee;
	}
#edd_checkout_cart > tfoot > tr.edd_cart_footer_row.edd_cart_discount_row > th,
#edd_checkout_cart > tfoot > tr.edd_cart_footer_row.edd_cart_tax_row > th,
#edd_checkout_cart > tfoot > tr.edd_cart_footer_row.edd_cart_footer_row > th {
border: 0px;
	}

#post-4605 > header > h1,
div.uxm-store > header > h1 {
	border-bottom: 0px;
}

#edd_purchase_form_wrap {
		-webkit-columns: 2 350px;
 	-moz-columns: 2 350px;
      columns: 2 350px;
}

#edd-purchase-button {
    background-color: #32ad00 !important;
    border-color: #32ad00 !important;
    width: 100% !important;
    padding: 10px 0;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: transparent;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: transparent;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: transparent;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: transparent;
}

textarea::-webkit-input-placeholder { /* WebKit browsers */
    color: transparent;
}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: transparent;
}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: transparent;
}
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: transparent;
}


/* Article page tweaks */

img.pretty, .featured-image {
    border: none;
    }


.rp4wp-posts-list li div p {
	display: none;
	}
#better-author-bio-div {
	background: #444 !important;
	color: #f5f5f5;
	padding: 20px 0 !important;
}

#better-author-bio-div p{
	font-size: 16px;
}
#better-author-bio-div p a{
	color: #f5f5f5;
}
#better-author-bio-div > div > img.avatar {
	border-radius: 50%;
	border: none !important;
	margin: 0 30px 0 40px !important;
}
#better-author-bio-div h4 {
	vertical-align: top;
	margin: 30px 0 0 90px !important;
}
.better-author-bio-div-meta {
	margin: 0 30px 0 135px !important;
}
#better-author-bio-div ul {
	margin: 0 0 20px 130px !important;
	}
#better-author-bio-div > div > ul > li:nth-child(1){
	border-left: none !important;
}
#better-author-bio-div ul a {
	color: #808080;
	font-size: 16px;
}

/* Comment tweaks */

#comments .comment-body {
	border: 0px;
	}
#comments img.avatar {
	border-radius: 50% !important;
}




/* Footer tweaks */

#bottom:before {
    background: none;
    }
#bottom {
	background-color: #444;
	color: #e0e0e0;
}
#bottom .footer_content {
    padding: 0 0 30px 0;
}
#bottom a,
#bottom a:hover,
body.body_text_dark #footer_sub_content .container a,
body.body_text_dark #footer_sub_content .container a:hover {
	color: #e0e0e0 !important;
}

body.body_text_dark #footer_sub_content .container {
	background: #444;
	margin: 0 auto;
	color: #909090;
	padding-bottom:0px;
}

.tb-contact_widget {
    margin: 0 0 2em 0;
    padding-left: 10px;
}

#footer_sub_content > div > div > div.copyright > span > img {
	position: relative;
    top: 20px;
}


/* Override button colour on competition page */

#wpcf7-f60744-p60743-o1 > form > p > input.wpcf7-submit {
    background-color: #51A30C;
    color: #fff;
    padding: 10px;
    border-color: #51a309;
}


@media screen and (max-width: 720px) {
	.uxm-store .edd_download_columns_3 .edd_download {
    	width: 48%;
	}
}

@media screen and (max-width: 550px) {
	.uxm-store .edd_download_columns_3 .edd_download {
    	width: 100%;
    	text-align: center;
    	border-bottom: 2px solid #999;
    	padding-bottom: 40px;
	}
}
